rRootage(6)

NAME
rRootage - an abstract arcade shooter

SYNOPSIS
rrootage [-lowres|-mediumres|-highres] [-nosound] [-window] [-fullscreen] [-reverse] [-nowait] [-accframe]

DESCRIPTION
rRootage is an arcade style shooting game. Avoid the barrage of bullets while using your laser to destroy the enemy's battle ship.

USAGE
You can play the game with a keyboard or a joystick. On the keyboard the following keys are used:

 - Movement Arrow keys
 - Fire Z
 - Special X
 - Pause P
 - Leave Game Escape

In the initial screen, use X to choose the mode, and Z to select a level.

The game has the following modes:

  Normal Mode
This is the standard game mode. Your ship slows down while your laser is being fired. The special key releases a bomb, which destroys enemy bullets. The number of bombs you have is displayed in the bottom-right corner.

  PSY Mode
When bullets graze your ship the graze meter, which is displayed in the bottom-right corner, increases. When the meter becomes full, your ship is temporarily invincible. The special key increases the range within which bullets graze your ship, but also slows your ship down.

  IKA Mode
Your ship has two modes, white and black, and the enemy bullets come in white and black varieties. You can absorb bullets with the same colour as the mode of your ship, and they will be converted into lasers. The special key switches between white and black mode.

  GW Mode
Your ship has a bullet reflector, which you activate using the special key. However, you can only use it while the reflector meter, shown in the bottom right corner, displays "OK".

OPTIONS
These command line options are available:

-lowres
    Low resolution mode.

-mediumres
    Medium resolution mode.

-highres
    High resolution mode (default).

-nosound
    Disable sound.

-window
    Launch the game in a window, rather than fullscreen.

-fullscreen
    Launch the game in fullscreen mode.

-reverse
    Reverse the fire key and the special key.

-nowait
    When there are a large number of bullets on the screen, the game is slowed down. This option prevents this slowdown so that the game speed is constant.

-accframe
    Use the alternative frame rate management algorithm. (If you have a problem with the frame rate, try this option.)

FILES

~/.rr.prf
    This is where rRootage records which levels you have completed in which modes.

AUTHOR
rRootage was written by Kenta Cho, and ported to Linux by Evil Mr Henry.

This manual page was written for Debian by Miriam Ruiz <little_miry@yahoo.es> and Dafydd Harries <daf@muse.19inch.net>.

SEE ALSO